package com.ifish.entity;

import java.io.Serializable;
import java.util.Date;

/** 
 * @ClassName: tbl_version
 * @date 2015年7月2日 下午16:40:00 
 *  
 */
public class Version implements Serializable{
	
	private static final long serialVersionUID = -6718129027121198763L;
	//版本ID
	private Integer versionId;
	//版本号
	private String versionCode;
	//手机类型
	private String phoneType;
	//更新类型，1强制升级，0,不强制
	private String isMustUpdate;
	//更新内容
	private String uploadContent;
	//下载地址
	private String appAddress;
	//创建时间
	private Date createTime;
	
	public Integer getVersionId() {
		return versionId;
	}
	public void setVersionId(Integer versionId) {
		this.versionId = versionId;
	}
	public String getVersionCode() {
		return versionCode;
	}
	public void setVersionCode(String versionCode) {
		this.versionCode = versionCode;
	}
	public String getUploadContent() {
		return uploadContent;
	}
	public void setUploadContent(String uploadContent) {
		this.uploadContent = uploadContent;
	}
	public String getAppAddress() {
		return appAddress;
	}
	public void setAppAddress(String appAddress) {
		this.appAddress = appAddress;
	}
	public Date getCreateTime() {
		return createTime;
	}
	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}
	public String getIsMustUpdate() {
		return isMustUpdate;
	}
	public void setIsMustUpdate(String isMustUpdate) {
		this.isMustUpdate = isMustUpdate;
	}
	public String getPhoneType() {
		return phoneType;
	}
	public void setPhoneType(String phoneType) {
		this.phoneType = phoneType;
	}
	
	
}
